---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-30T08:05:02-07:00
# Domínio: alltrails.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-30T08:05:02-07:00
  source_domain: alltrails.com

company:
  name: "AllTrails: Trail Guides & Maps for Hiking, Camping, and Running | AllTrails"
  url: https://alltrails.com
  description: "Explore the outdoors with AllTrails, the best app for hiking, biking, and running. Discover curated guides, trail maps, photos, and reviews for over 500,000 trails worldwide."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/alltrails-com
  sitemap: https://www.netmeios.com/ai-sitemaps/alltrails-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/alltrails-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/alltrails-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
